apiVersion: web.servers.org/v1alpha1
kind: WebServer
metadata:
  creationTimestamp: '2022-05-30T14:01:45Z'
  generation: 1
  managedFields:
    - apiVersion: web.servers.org/v1alpha1
      fieldsType: FieldsV1
      fieldsV1:
        'f:spec':
          .: {}
          'f:applicationName': {}
          'f:replicas': {}
          'f:webImage':
            .: {}
            'f:applicationImage': {}
      manager: Mozilla
      operation: Update
      time: '2022-05-30T14:01:45Z'
  name: example-image-webserver
  namespace: ktsagara-operator-test
  resourceVersion: '54258'
  uid: 8d4e1345-69a0-40c8-839a-e5b7e3534d99
spec:
  applicationName: jws-app
  replicas: 2
  webImage:
    applicationImage: >-
      registry.redhat.io/jboss-webserver-5/jws56-openjdk8-openshift-rhel8@sha256:d69e5ded60603a2762fbf1fc90da9dbae8cf34ce3e8ac1608310389a4da1e17d
